Piwigo Bugtracker

Piwigo bug tracker has moved to Github

This bugtracker is kept to provide history on old issues.


View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003053Piwigousers & groupspublic2014.03.12 14:212014.03.19 10:13
Reporterplg 
Assigned Toplg 
PrioritynormalSeverityminorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version2.6.0 
Target Version2.6.2Fixed in Version2.6.2 
Summary0003053: [user manager] display groups and privacy level in main table
DescriptionJust like in Piwigo 2.5. Users want it back.
TagsNo tags attached.
browserany
Database engine and version
PHP version
Web serverApache 1.3.x
Attached Files

- Relationships

-  Notes
(0007372)
svn (reporter)
2014.03.18 23:22

[Subversion] r27836 by plg on branch 2.6

-----[Subversion commit log]----------------------------------------------------
bug 3053 fixed: columns "groups" and "privacy level" come back in Piwigo 2.6
user manager (which still needs improvement on filtering options...)
(0007373)
svn (reporter)
2014.03.18 23:23

[Subversion] r27837 by plg on trunk

-----[Subversion commit log]----------------------------------------------------
merge r27836 from branch 2.6 to trunk

bug 3053 fixed: columns "groups" and "privacy level" come back in Piwigo 2.6
user manager (which still needs improvement on filtering options...)


- Issue History
Date Modified Username Field Change
2014.03.12 14:21 plg New Issue
2014.03.12 14:21 plg Status new => assigned
2014.03.12 14:21 plg Assigned To => plg
2014.03.12 14:21 plg browser => any
2014.03.12 14:21 plg Web server => Apache 1.3.x
2014.03.18 23:22 svn Checkin
2014.03.18 23:22 svn Note Added: 0007372
2014.03.18 23:23 svn Checkin
2014.03.18 23:23 svn Note Added: 0007373
2014.03.19 10:13 plg Status assigned => closed
2014.03.19 10:13 plg Resolution open => fixed
2014.03.19 10:13 plg Fixed in Version => 2.6.2


Copyright © 2000 - 2017 MantisBT Team
Contact
Powered by Mantis Bugtracker